
/* Class = "NSTextFieldCell"; title = "You need to allow this computer to access information on this device. Please tap ‘Trust’ on your device."; ObjectID = "Je3-BA-k6U"; */
"Je3-BA-k6U.title" = "Debes permitir que este ordenador tenga acceso a información de este dispositivo. Por favor, pulsa 'Confiar' en tu dispositivo.";

/* Class = "NSTextFieldCell"; title = "Tap “Trust” on your device"; ObjectID = "ps0-9a-j27"; */
"ps0-9a-j27.title" = "Pulsa 'Confiar' en tu dispositivo";
